Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bizzyco.ai/v1/folders/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parentFolderId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "metadata": {}, "fileCount": 123, "subfolderCount": 123 }, "meta": { "pagination": { "limit": 123, "offset": 123, "hasMore": true, "total": 123 } } }
Get a specific folder by ID with full details (including file/subfolder counts)
API key authentication via Bearer token
Folder UUID
"123e4567-e89b-12d3-a456-426614174000"
Folder details
Show child attributes